;
; StringTable(English)
;
; LastModified: 17-Nov-2008
;
[Strings]
NAME_PRODUCT_SFP=Драйвер принтера
NAME_PRODUCT_SFS=Драйвер сканера
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=Драйвер принтера IJ
NAME_PRODUCT_XPS=Драйвер принтера XPS
NAME_READMESHORTCUT=Прочти
NAME_READMESHORTCUT_XPS=Файл 'Прочти' для XPS
NAME_IJMONITOR=Фоновый монитор Canon IJ
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP, Windows Vista, Windows 7
NAME_OS_XPSEP=Windows XP, Windows Vista, Windows 7
NAME_OS_WINNT5_X64=Windows XP, Windows Vista, Windows 7
NAME_OS_VISTA=Windows Vista
NAME_OS_VISTA_X64=Windows Vista
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=Удаление
NAME_UNINSTALLERSHORTCUT_SFP=Драйвер принтера – программа удаления
NAME_UNINSTALLERSHORTCUT_SFS=Драйвер сканера – программа удаления
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers – программа удаления
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS Driver
NAME_XPSPREVIEWERSHORTCUT=Просмотр журнала печати XPS
STR_INSTALL_SCANDRIVER=Регистрация драйвера сканера...
STR_INSTALL_NETWORK_UTILITY=Регистрация сетевых служебных программ...
STR_IX1_USB_RAD=Использовать принтер, подключенный с помощью кабеля &USB
STR_IX1_USB_MSG=Выберите этот вариант, чтобы подключить принтер с помощью кабеля USB.
STR_IX2_NET_RAD=Использовать с&етевой принтер
STR_IX2_NET_MSG=Выберите этот вариант, чтобы использовать сетевой принтер.
